[ros-dev] Installing ReactOS 0.2.8 on vmware 5.5 beta

Mike Swanson mikeonthecomputer at gmail.com
Sun Oct 16 05:37:02 CEST 2005


This has already been fixed, however the official RC1 seems to be
older than the fix. You can try downloading the latest of the 0.2.8
branch here: http://svn.reactos.com/iso/
It shouldn't be unstable, that branch is kept clean of major patches
that could affect stability.

On 10/15/05, Saravanan Jayakumar <saravanan.jayakumar at gmail.com> wrote:
> Hi,
>   Can anyone please let me know how to run React 0.2.8 RC1 on VMware 5.5
> Beta.When i run it on vmware its asking to install certain vmwarre tools, i
> guess its the graphics driver.Then vmware complains that the driver is not
> found for this OS and i dont see anything on the screen.
>  regards
>   Jay

--
Mike



More information about the Ros-dev mailing list